.detaildiv {
    width: 100%;
    height: 900px;
    margin-top: -15vw;
    background-color: inherit;
    padding-left: 5vw;
    padding-right: 5vw;
}

.description {
    display: flex;
    justify-content: space-evenly;
}

.header {
    display: flex;
    flex-direction: column;
    width: 100vw;
    background-image: url(../images/red.png);
    background-size: cover;
}

.ver-productos {
    position: relative;
    width: 100vw;
    height: 110vw;
    background-image: none;
    background-size: cover;
}

.header .ver-productos-detalles {
    margin-top: -15;
    padding-top: 20vw;
}

.detaildiv {
    display: flex;
    flex-direction: row;
}

.minia {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin-right: 10vw;
    margin-left: 10vw;
}

#mancha {
    width: 50vw;
    height: 45vw;
    padding-top: 5vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

#mancha .imgP {
    width: 25vw;
    height: 25vw;
    position: relative;
}

.container_fondoMancha .container_producto .galon {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

*/ #mancha2 {
    width: 60vw;
    height: 60vw;
    padding-top: 5vw;
    margin-left: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

img.mancha2 {
    position: absolute;
    z-index: 1;
    margin-left: 250px;
    max-width: 120%;
    height: auto;
}

img.mancha3 {
    position: absolute;
    z-index: 1;
    margin-right: 250px;
    max-width: 120%;
    height: auto;
}

img.cajita {
    position: absolute;
    margin-left: 250px;
    max-width: 11vw;
    z-index: 2;
}

img.papel {
    position: absolute;
    margin-right: 250px;
    max-width: 11vw;
    z-index: 2;
}

img.imgpro {
    max-width: 6vw;
}

img.galon {
    position: absolute;
    z-index: 2;
}

.galon_desactivado {
    display: none;
}

img.mancha {
    position: absolute;
    z-index: 1;
    max-width: 120%;
    height: auto;
    /* display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; */
}

.infor {
    margin-top: 16vw;
}

@font-face {
    font-family: "light";
    src: url(../fonts/AvenirLTStd-Light.otf);
}

.producttit {
    text-align: center;
    margin-top: 30vw;
    font-weight: bolder;
    font-size: 4vw;
}

.precio {
    font-size: 2vw;
    font-weight: bolder;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: whitesmoke;
    text-align: center;
}

.precio2 {
    font-size: 2vw;
    font-weight: bolder;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: whitesmoke;
    text-align: center;
}

ul {
    color: whitesmoke;
    font-weight: bold;
}

.agregar {
    position: relative;
    width: 20vw;
    height: 4vw;
    font-size: 2vw;
    text-align: center;
    line-height: 4vw;
    z-index: 1;
    background-image: url(../images/BOTON-CARRITO.png);
}

.img-carrito2 {
    /* max-width: 70px;
    position: absolute;
    right: 2px;
    z-index: 2; */
}

.contenedor_tabla {
    max-height: 400px;
    width: 100%;
    height: 400px;
    margin: 0;
    margin-top: 70vw;
    margin-bottom: 20vw;
    padding: 0;
    position: absolute;
    top: 0vw;
    overflow: auto;
}

.tabla {
    width: 90%;
    margin: auto;
    font-size: 2vw;
}

.tabla .thead_active {
    display: none;
}

.contenedor_tabla .tabla .container_carrito {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 3.5vw;
    z-index: 10;
}

.contenedor_tabla .tabla .container_carrito img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.tg-0lax {
    margin-top: 5px;
    margin-left: 5px;
    text-align: center;
    width: 15vw;
    height: 4vw;
    background-image: url(../images/BOTON-CARRITO.png);
}

.tr .buy {
    width: 20.2vw;
}

.relacionado {
    display: flex;
    flex-direction: column;
    width: 100vw;
    height: 100vw;
    align-items: center;
    background-image: url(../images/PLECA-SLIDER-PRODUCTOS.png);
    background-size: cover;
    margin-top: 25vw;
    margin-bottom: 0px;
}

.contenedor-also {
    margin-top: 10vw;
}

.title-also {
    color: white;
}

.tenedor {
    left: 10px;
}

.protit {
    font-size: 30px;
    position: absolute;
    margin-top: 30vw;
    margin-left: 200px;
}

.protit2 {
    font-size: 30px;
    position: absolute;
    margin-top: 30vw;
    margin-right: 200px;
}

.precio {
    margin-top: 40vw;
    display: flex;
    position: relative;
    margin-left: 200px;
}

.precio2 {
    margin-top: 40vw;
    position: absolute;
    margin-right: 200px;
}

.oferta .leyenda {
    margin-top: 20vw;
}


/* Inicia  */

@media( max-width: 480px) {
    .ver-productos .ver-productos {
        width: 100vw;
        height: 400vw;
        background-image: none;
        background-size: cover;
    }
    .ver-productos-detalles .detaildiv {
        display: block;
        margin-top: 40vw;
    }
    #mancha .imgP {
        width: 100vw;
        height: 80vw;
    }
    img.galon {
        max-width: 100vw;
        top: 0;
        left: -25%;
    }
    .ver-productos-detalles .detaildiv .minia {
        width: 80%;
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        margin: auto;
        margin-top: 40vw;
    }
    .ver-productos-detalles .detaildiv .minia img.imgpro {
        max-width: 15vw;
    }
    .detaildiv .contenedor_info .marca {
        font-size: 6vw;
    }
    .detaildiv .contenedor_info {
        width: 100%;
        height: 200px;
        text-align: center;
    }
    .producttit {
        text-align: center;
        margin-top: 10vw;
        font-weight: bolder;
        font-size: 7vw;
    }
    .contenedor_tabla {
        max-height: 650px;
        min-height: 300px;
        height: 700px;
        margin: 0;
        /* margin-bottom: 50px; */
        top: 240vw;
        overflow-y: auto;
        z-index: 10000;
        margin-top: 55vw;
    }
    .tabla {
        font-size: 6vw;
        display: flex;
        margin: 0 auto;
        margin-bottom: 5px;
    }
    .tabla-active {
        display: none;
    }
    .tabla-active .thead-activo {
        display: none;
    }
    .tabla .thead_active {
        display: block;
    }
    .tabla thead,
    .tabla tbody {
        width: 50%;
        display: block;
    }
    .tabla thead th,
    .tabla tbody td {
        height: 50px;
        line-height: 50px;
    }
    .tabla tr {
        display: flex;
        flex-direction: column;
    }
    .tg-0lax {
        width: 100%;
        margin-top: 0;
        margin-left: 0;
    }
    .agregar {
        width: 100%;
        height: 50px;
        font-size: 6vw;
    }
    .contenedor_tabla .tabla .container_carrito {
        right: 5px;
        top: 25%;
        width: 7.5vw;
    }
    .relacionado {
        display: flex;
        flex-direction: column;
        width: 100vw;
        height: 600vw;
        align-items: center;
        background-size: cover;
        margin-top: 290vw;
        margin-bottom: 0px;
    }
    .oferta .leyenda {
        margin-top: 97vw;
    }
}